## rust-kdl 4.6.0

=== debian/changelog ===
rust-kdl (4.6.0-1) unstable; urgency=medium

  * Package kdl 4.6.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 13 Jul 2024 11:23:29 -0400
