=== debian/control ===
Source: rust-kdl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-miette-7+default-dev <!nocheck>,
 librust-nom-7-dev (>= 7.1.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/kdl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/kdl
Homepage: https://kdl.dev
X-Cargo-Crate: kdl
Rules-Requires-Root: no

Package: librust-kdl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-miette-7+default-dev,
 librust-nom-7-dev (>= 7.1.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.30-~~)
Provides:
 librust-kdl+default-dev (= ${binary:Version}),
 librust-kdl+span-dev (= ${binary:Version}),
 librust-kdl-4-dev (= ${binary:Version}),
 librust-kdl-4+default-dev (= ${binary:Version}),
 librust-kdl-4+span-dev (= ${binary:Version}),
 librust-kdl-4.6-dev (= ${binary:Version}),
 librust-kdl-4.6+default-dev (= ${binary:Version}),
 librust-kdl-4.6+span-dev (= ${binary:Version}),
 librust-kdl-4.6.0-dev (= ${binary:Version}),
 librust-kdl-4.6.0+default-dev (= ${binary:Version}),
 librust-kdl-4.6.0+span-dev (= ${binary:Version})
Description: Document-oriented KDL parser and API - Rust source code
 Allows formatting/whitespace/comment-preserving parsing and modification of
 KDL text.
 .
 Source code for Debianized Rust crate "kdl"
