=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test kdl 4.6.0 --all-targets --all-features
Features: test-name=rust-kdl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kdl 4.6.0 --all-targets
Features: test-name=librust-kdl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kdl 4.6.0 --all-targets --no-default-features --features span
Features: test-name=librust-kdl-dev:span
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test kdl 4.6.0 --all-targets --no-default-features
Features: test-name=librust-kdl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
